
Katello - Feature #5521

As a user, I should be able to assign CRUD permissions to subscriptions.

05/01/2014 12:05 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #5217: As a user, I should have CRUD permissions for... Closed 04/16/2014

Associated revisions

Revision cb0db9c8 - 05/02/2014 08:53 PM - Eric Helms

Fixes #5521: Adding permissions for managing subscriptions and manifests.

History

#1 - 05/01/2014 12:05 AM - Eric Helms

- Blocks Feature #5217: As a user, I should have CRUD permissions for all entities that are exposed to me. added

#2 - 05/07/2014 08:02 PM - Eric Helms

- Status changed from Assigned to Closed

#3 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
